Bug 209979 - HWCERT: HCL Infosystems Ltd. Ezeebee/Ezeebee TOP/Ezeebee MAX 4901 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Ezeebee/Ezeebee TOP/Ezeebee MAX 4901
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
HCL Infosystems Ltd.
Depends On: 178678
  Show dependency treegraph
Reported: 2006-10-09 03:34 EDT by Gajalakshmi
Modified: 2016-08-25 05:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-31 05:26:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 209979 None None None 2016-08-25 05:36 EDT

  None (edit)
Comment 4 S. Lele 2006-10-31 05:24:12 EST
Product specifications are as follows:
Processors: Intel Pentium D 3.4GHz, Speed: 3400 MHz, Cache: 2048 KB
Memory: 1GB i.e. 2*512 MB DDRII RAM     
Drive controller: Integrated in Intel 82801GR (ICH7) Family
Hard drives: Serial ATA Seagate ST380817AS 80GB
Network interface card: Intel PC82573E Speed: 10/100/1000 Mbps
Video: Addon ASUS ATI Radeon EAX300SE 
Floppy Drive:  Mitsumi D35M3D 1.44MB 3.5" Floppy Drive
Audio: SigmaTel STAC9220X5 based on ICH7 chipset family (Audio driver snd-azx)
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.